CREATE TABLE [Report.JobSeekerJobHistory] (Id BIGINT NOT NULL PRIMARY KEY ,
[EmployerName] NVARCHAR(MAX) NOT NULL DEFAULT '',
[EmploymentStartDate] DATETIME NULL,
[EmploymentEndDate] DATETIME NULL,
[JobTitle] NVARCHAR(MAX) NOT NULL DEFAULT '',
[EmployerCity] NVARCHAR(MAX) NULL,
[EmployerState] NVARCHAR(MAX) NULL,
[JobSeekerId] BIGINT NOT NULL DEFAULT 0,
FOREIGN KEY (JobSeekerId) REFERENCES [Report.JobSeeker](Id));